<?xml version="1.0" encoding="UTF-8"?><record_update table="sp_css">
    <sp_css action="INSERT_OR_UPDATE">
        <css>/* -- FAQs variables -- */&#13;
$faq-item-padding: 15px;&#13;
$adjusted-panel-padding: calc($panel-padding - $faq-item-padding);&#13;
&#13;
/* -- FAQs -- */&#13;
.nr-faq-container {&#13;
  .faq-widget.panel {&#13;
    box-shadow: $panel-box-shadow;&#13;
    padding-top: $adjusted-panel-padding;&#13;
    padding-bottom: $adjusted-panel-padding;&#13;
  }&#13;
&#13;
  .nr-faq-default-v2 {&#13;
    padding-top: $faq-item-padding;&#13;
    padding-bottom: $faq-item-padding;&#13;
  }&#13;
&#13;
  .nr-faq-default-v2:hover .faq-default-short-description-v2 {&#13;
    text-decoration: underline;&#13;
  }&#13;
  &#13;
  .faq-default-label-v2 {&#13;
    color: $brand-primary;&#13;
    font-size: 12px;&#13;
    font-weight: 700;&#13;
  }&#13;
&#13;
  .faq-default-short-description-v2 {&#13;
    font-size: 16px;&#13;
    font-weight: 700;&#13;
  }&#13;
&#13;
  .faq-default-img-v2 {&#13;
    width: 35px;&#13;
    height: 35px;&#13;
  }&#13;
}&#13;
&#13;
/*--- Popular Items --*/&#13;
span.text-left .nr-popular-items-image-container.nr-anicard-content {&#13;
  text-align: left;&#13;
}&#13;
&#13;
a.card-view div.nr-popular-items-image {&#13;
  width: 35px; &#13;
  height: 35px; &#13;
  background-size: cover;&#13;
}&#13;
&#13;
.nr-popular-item .nr-favorite-button-wrapper {&#13;
  position: absolute;&#13;
  top: $nr-card-view-panel-padding;&#13;
  right: $nr-card-view-panel-padding;&#13;
}&#13;
&#13;
/* -- General Bookmarks -- */&#13;
.bookmark-container {&#13;
  i {&#13;
    margin: -10px; &#13;
    padding: 10px;&#13;
    cursor: pointer;&#13;
  }&#13;
}&#13;
&#13;
/* -- Page Headings with Bookmarks -- */&#13;
.page-heading {&#13;
  .reset-icon-width {&#13;
    width: $nr-page-favorites-icon-width !important;&#13;
  }&#13;
  .nr-favorite-button {&#13;
    .btn-default {&#13;
      font-size: $nr-page-favorites-icon-width;&#13;
      padding-left: 7px;&#13;
      position: relative;&#13;
      z-index: 4;&#13;
      background-color: transparent;&#13;
      border: none;&#13;
      .fa {&#13;
        color: $inverse-text-color;&#13;
      } &#13;
    }&#13;
    @media screen and (max-width: 480px) {&#13;
      .btn-default {&#13;
        padding-top: 0px !important;&#13;
      }&#13;
    }&#13;
    .nr-favorite-button-label {&#13;
      display: none;&#13;
    }&#13;
  }&#13;
}&#13;
&#13;
/* My Bookmarks Lists */&#13;
.nr-my-items,&#13;
.nr-favorites-list {&#13;
  /* switch to x on hover */&#13;
  .bookmark-container:hover{&#13;
    .active-favorite{&#13;
      color: transparent;&#13;
      background-image: url(nr-lp-times-icon.svg);&#13;
      background-position: inherit;&#13;
      background-repeat: no-repeat;&#13;
      background-size: contain;&#13;
      background-origin: content-box;&#13;
    }&#13;
    &#13;
  }&#13;
}&#13;
&#13;
/* -- Title -- */&#13;
@media screen and (max-width:480px) {&#13;
  .nr-title-container {&#13;
    justify-content: space-between;&#13;
  }&#13;
  .nr-title-separator {&#13;
    display: none;&#13;
  }&#13;
  .nr-title-mobile h2,h3,h4,h5,h6 {&#13;
    max-width: 70vw;&#13;
    overflow: hidden;&#13;
    text-overflow: ellipsis;&#13;
  }&#13;
}</css>
        <name>Components</name>
        <sys_class_name>sp_css</sys_class_name>
        <sys_created_by>evo.garcia</sys_created_by>
        <sys_created_on>2021-11-24 22:35:55</sys_created_on>
        <sys_id>aadd89dddbcccd1089cf6b18139619a4</sys_id>
        <sys_name>Components</sys_name>
        <sys_package display_value="Launchpad by NewRocket" source="x_nero_launchpad">8d46e622134c6700793df6b2e144b0f9</sys_package>
        <sys_policy/>
        <sys_scope display_value="Launchpad by NewRocket">8d46e622134c6700793df6b2e144b0f9</sys_scope>
        <sys_update_name>sp_css_aadd89dddbcccd1089cf6b18139619a4</sys_update_name>
    </sp_css>
</record_update>
